<div
  class="examination-item standard-hover"
  [ngClass]="{'highlight-examination-background': selected}"
  (click)="examinationClicked.emit(examination.id)">
  <div>Created on: {{examination.created_at | customDate}}</div>
  <div>Updated on: {{examination?.updated_at ? (examination?.updated_at | customDate) :  '-'}}</div>
  <div>Closed on: {{examination.state === EXAMINATION_STATE.Closed ? (examination?.updated_at | customDate) : '-'}}</div>
</div>
